<div class="container">
    <div id="myCarousel" class="carousel slide" data-ride="carousel">
        <!-- Indicators -->
        <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1"></li>
        </ol>

        <!-- Wrapper for slides -->
        <div class="carousel-inner" role="listbox">
            <div class="item active">
                <img src="http://www.designferia.com/sites/default/files/images/terrasse-villa-contemporaine-de-vacances.jpg" alt="Image Piscine">
            </div>

            <div class="item">
                <img src="http://www.designferia.com/sites/default/files/images/vue-piscine-villa-de-luxe-caraibes.jpg" alt="Image Piscine">
            </div>

        </div>

        <!-- Left and right controls -->
        <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
            <span class="sr-only">Previous</span>
        </a>
        <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
            <span class="sr-only">Next</span>
        </a>
    </div>
    <br/>
    <div class="row">
        <div class="col-sm-8 col-md-8">
            <div class="panel panel-default">
                <div class="panel-body ">
                    <p class="text-muted">Limaga est une piscine de haute qualité où vous pouvez
                    effectuer vos réservations en ligne afin de gagner du temps !</p>
                </div>
            </div>
            <div class="panel panel-default">
                <div class="panel-body">
                    <h3>Date d'ouverture</h3>
                    <p>
                       Nous pouvons vous informer que la date d'ouverture de votre piscine est prévue pour le 1er juin !
                    </p>
                </div>
            </div>
        </div>
        <div class="col-sm-4 col-md-4">
            <div class="panel panel-default">
                <div class="panel-body">
                    <h3>Horaires</h3>
                    <p>Tous les jours de 9h à 19h</p>


                    <h3>Plan D'accès</h3>
                    <div id="googleMap" style="width:100%;height:300px;"></div>
                    <h3>Nous contacter</h3>
                    <address>
                        <strong>Limaga</strong><br>
                        20, rue de la piscine<br>
                        Commune de Limaga<br>
                        <a href="tel:09245535">09 24 55 35</a>
                    </address>

                    <address>
                        <strong>Plus d'informations</strong><br>
                        <a href="mailto:#">contact@limaga.com</a>
                    </address>
                </div>
                </div>
            </div>
        </div>
    </div>
</div>